﻿a.btn { margin:6px 0 0 0;width:70px;height:25px;background:transparent url("graphics/static.png") no-repeat -41px 0;display:block;padding:0;text-decoration:none;cursor:default;float:right;  font-family:Verdana ; font-size :x-small ;}
a.btn span { width:70px;text-align:center;display:block;background-color:transparent;color:#333;line-height:24px;padding:0; }
a.btn:hover { background-position:-41px -25px; }
a.btn:hover span { color:#000; }
a.btn:active { outline:none; }
a.btn:active span { padding-top:1px; }

.ImageButton{float:right;  font-family:Verdana ; font-size :x-small ; padding :4px 4px 4px 4px;}

/* Dialogue titlebar */
.ttl { height:38px;cursor:move; }

	/* Close button */
	.ttl a { margin-top:4px;display:block;float:right;width:23px;height:21px;background:transparent url("graphics/static.png") no-repeat -18px 0;cursor:default; }
	.ttl a:hover { background-position:-18px -21px; }
	.ttl a:active { background-position:-18px -42px;outline:none; }

	.ttlt { width:37%;
height:30px; }
		.ttlt-l { height:30px;background:transparent url("graphics/static.png") no-repeat;float:left; vertical-align :middle;  }
		/* ttlt-m width is dialogue width (450px) - 18px (the left & right divs are 9px each) */
		.ttlt-m { font-family :Verdana ; font-size :small ; font-weight :bold ; height:30px;background:#000 url("graphics/horizontal.png") repeat-x;float:left; text-align: left;vertical-align :middle; }
		.ttlt-r { width:9px;height:30px;background:transparent url("graphics/static.png") no-repeat -9px 0;float:left; vertical-align :middle; }
	.ttlt span { cursor:inherit;margin-left:4px;line-height:30px;color:#333;font-weight:bold;font-family:Arial,Helvetica,sans-serif;font-size:12px; }

	.ttlb { width:100%;height:1px; }
		.ttlb span { display:none; }
		.ttlb-l { width:9px;height:8px;background:#000 url("graphics/static.png") no-repeat 0 -30px;float:left; }
		.ttlb-m { width:43px;height:8px;background:#fff url("graphics/horizontal.png") repeat-x 0 -67px;float:left; }
		.ttlb-r { width:9px;height:8px;background:#000 url("graphics/static.png") no-repeat -9px -30px;float:left; }
				/* ttlb-m width is dialogue width (450px) - 18px (the left & right divs are 9px each) */


        .ttlb-lsmall { height:2px;background:#000 url("graphics/static.png") no-repeat 0 -30px;float:left; }
		.ttlb-msmall { width:43px;height:2px;background:#fff url("graphics/horizontal.png") repeat-x 0 -67px;float:left; }
		.ttlb-rsmall { width:9px;height:2px;background:#000 url("graphics/static.png") no-repeat -9px -30px;float:left; }

		.tabbed .ttlb-l { background-position:0 -38px; }
		.tabbed .ttlb-m { background-position:0 -75px; }
		.tabbed .ttlb-r { background-position:-9px -38px; }

/* 'Tabstrip' styles */
.ts { width:100%;height:29px;background-color:#eee;font-family:Arial,Helvetica,sans-serif;font-size:11px; }
	.ts-l { float:left;width:9px;height:29px;background:#000 url("graphics/static.png") no-repeat 0 -46px; }
	.ts-m { float:left;width:43px;height:29px;background:#eee url("graphics/horizontal.png") repeat-x 0 -83px; }

	.ts a { width:79px;height:29px;color:#666;cursor:default;display:block;float:left;text-decoration:none;line-height:29px;margin:0;padding:0; }
	.ts a.tab { background:transparent url("graphics/static.png") no-repeat -111px 0; }
	.ts a.tab:hover { color:#444;background-position:-111px -29px; }
	.ts a.tab:active { color:#444;background-position:-111px -87px;outline:none;padding-top:1px;height:28px; }
	.ts a.tab-sel { cursor:default;display:block;float:left;width:79px;height:29px;color:#000;background:transparent url("graphics/static.png") no-repeat -111px -58px; }
	.ts a.tab:focus,.ts a.tab-sel:active,.ts a.tab-sel:focus { outline:none; }
	.ts a span { display:block;float:left;margin:7px 0 0 4px;line-height:16px; }
	.ts img.icon { width:16px;height:16px;float:left;border:0;margin:7px 0 0 8px;background:transparent url("graphics/static.png") no-repeat;display:block;_margin-left:4px; }  /* that last identifier is IE6-specific */
	.ts img.image { background-position:-18px -63px; }
	.ts img.flash { background-position:-18px -79px; }
	.ts img.video { background-position:-18px -95px; }

	.ts-r { float:left;width:9px;height:29px;background:#000 url("graphics/static.png") no-repeat -9px -46px; }


/* Dialogue contents */

.con { width:50%;
height:100px;background-color:#fff;font-family:Arial,Helvetica,sans-serif;font-size:11px; }
	.con-l { width:9px;background:#000 url("graphics/vertical.png") repeat-y;float:left; }
	/* con-m width is dialogue width (450px) - 18px (the left & right divs are 9px each) */
	.con-m { width:43px;background-color:#fff;float:left; }
		.con-m .top { margin-top:2px; }
	.con-r { width:9px;background:#000 url("graphics/vertical.png") repeat-y -9px 0;float:left; }



/* Dialogue footer */
.ftr { width:100%;height:37px;font-family:Arial,Helvetica,sans-serif;font-size:11px; }
	.ftr-l { width:9px;height:37px;background:transparent url("graphics/static.png") no-repeat 0 -75px;float:left; }
	/* ftr-m width is dialogue width (450px) - 18px (the left & right divs are 9px each) */
	.ftr-m { height:37px;background:#eee url("graphics/horizontal.png") repeat-x 0 -30px;float:right;
    vertical-align :middle;
}
	.ftr-r { width:9px;height:37px;background:transparent url("graphics/static.png") no-repeat -9px -75px;float:left; }
	
	
	/* Dialogue footer */
.ToolBar { width:100%;height:37px;font-family:Arial,Helvetica,sans-serif;font-size:11px; }
	.ToolBar-l { width:9px;height:37px;background:transparent url("graphics/static.png") no-repeat 0 -75px;float:left; }
	/* ftr-m width is dialogue width (450px) - 18px (the left & right divs are 9px each) */
	.ToolBar-m { height:37px;background:#eee url("graphics/horizontal.png") repeat-x 0 -30px;
    }
	.ToolBar-r { width:9px;height:37px;background:transparent url("graphics/static.png") no-repeat -9px -75px;float:left; }
	
/*.c { width:390px;height:29px;background:#fff url("graphics/ddnstatic.png") no-repeat;padding:4px 0 0 10px; }
.ddn { cursor:default;color:#666;font-family:Arial,Helvetica,sans-serif;font-size:11px;  text-align :left;}
.ddnftr { width:190px;height:8px;background:transparent url("graphics/ddnstatic.png") no-repeat 50% -57px;line-height:8px;overflow:hidden; }
.ddncon { width:188px;height:auto;background-color:#fff;border:1px solid #bbb; }
.ddnitem { width:182px;padding-left:8px;line-height:22px;background:none; }
.ddnitem-hover { background-color:#f3f3f3;width:182px;padding-left:8px;line-height:22px;color:#333; }
.cmb { height:24px !important;background:#fff url("graphics/ddnstatic.png") no-repeat 0 -33px; }
.txt { margin:2px 0 0 5px;background:none;border:none;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#333;font-weight:bold; }
.cmb-hover .txt { color:#000; } */


/* menu  */

.ttlt-lmenu { height:23px;background:transparent url("graphics/static.png") no-repeat;float:left; vertical-align :middle;  }
.ttlt-mmenu { height:23px;background:#000 url("graphics/horizontal.png") repeat-x;float:left; text-align: left;vertical-align :middle; }
.ttlt-rmenu { width:9px;height:23px;background:transparent url("graphics/static.png") no-repeat -9px 0;float:left; vertical-align :middle; }
	
	.m { width: 200px ;  height:25px;background:#f6f6f6 url("graphics/menustatic.png") repeat-y;padding:4px 10px }
.MenuBack { height:32px;background:#f6f6f6 url("graphics/menustatic.png") repeat-x;
    text-align: left;
}
.MenuL { width:12px;height:25px;background:#f6f6f6 url("graphics/menustatic.png") no-repeat; background-position:0 -81px; }
.MenuR { width:12px;height:25px;background:#f6f6f6 url("graphics/menustatic.png") no-repeat; background-position:0 -114px;}
.menu { font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color:#333;cursor:default; text-align :left }

.top { height:24px !important;text-align:center;background:none;  padding: 0px  10px 0px 10px; padding: 0px  20px 0px 20px;}
.top-h { height:24px !important;background-color:#fff;text-align:center;background:transparent url("graphics/menustatic.png") no-repeat 0 -33px; padding: 0px 20px 0px 20px;}
.top-a { height:24px !important;background-color:#fff;text-align:center;background:transparent url("graphics/menustatic.png") no-repeat 0 -57px; padding: 0px 20px 0px 20px;}

.grp { border:1px solid #bbb;border-bottom-color:#aaa;border-left-color:#aaa;background:#f6f6f6; font-family:Verdana;font-size:10px;color:#555;cursor:default;text-align:left; padding:  2px 10px  2px 10px; }

.item { height:22px;  text-align :left ; padding:  2px 10px   2px 10px;  white-space: pre;color:Black;}
.item-h { height:22px;background-color:gray;color:#333;  text-align :left; padding:  2px 10px  2px  10px; white-space: pre; color :White;}

.DisabledItemLook { height :20px;   color:  #999999;  text-align :left; background:#ce0000; padding: 0px 0px 0px 5px}

.DisabledItem   { color:  #999999; height:22px;  text-align :left; padding:  2px 10px  2px  10px;  white-space: pre; background-color:#ce0000;}
.DisabledItem-h { color:  #999999; height:22px;  text-align :left; padding:  2px 10px  2px  10px;  white-space: pre; background-color:#ce0000;}


.HeaderItem {   height:22px; font-weight :bold; text-align :left; padding:  0px 10px  0px 10px;  white-space: pre;}
.HeaderItem-h { height:22px; font-weight :bold; text-align :left; padding:  0px 10px  0px 10px;  white-space: pre;}

.br { height:3px;background:#f6f6f6 url("graphics/menustatic.png") no-repeat -64px -33px; }

.icon { display:block;width:16px;height:16px;float:left;margin:3px 6px 0px 5px;background:transparent url("graphics/menuicons.png") no-repeat -16px 0;_background-image:url("graphics/menuicons.gif");_margin-left:3px; } /* IE6 will load the GIF */
.arrow { display:block;width:16px;height:16px;float:left;margin-top:3px;background:transparent url("graphics/menuicons.png") no-repeat;_background-image:url("graphics/menuicons.gif"); } /* IE6 will load the GIF */
.txt { display:block;float:left;height:21px;line-height:21px;width:140px;padding:0 0 0 6px; }
.expand .txt { width:135px }

	
		/* SITEMAP */
		
		
.SiteMap
{
  font-family: verdana; 
  font-size: 11px;
  color:Gray;
}

.BreadcrumbsNode
{
  font-family: verdana; 
  font-size: 11px;
} 

.BreadcrumbsNode a
{ 
  color: black;
  text-decoration:none;
} 

.BreadcrumbsNode a:hover
{ 
  color: red;
  text-decoration:underline;
} 
